<?xml version="1.0" encoding="UTF-8"?>
<ReportType xmlns="http://soap.sforce.com/2006/04/metadata">
    <baseObject>Tenant_Account__c</baseObject>
    <category>opportunities</category>
    <deployed>true</deployed>
    <description>Tenant Account</description>
    <label>Tenant Accounts</label>
    <sections>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Reset__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_Info__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Action__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Address__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Address_Validation_Message__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_FullString_Return__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_MACRO__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_Order_ID__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_STString_Return__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>API_ID__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>API_Status__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>API_String__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Bulk_Service_ID__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_ChkOrderStatus__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>City__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CM_ADMIN_SearchCustomerMaster__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CM_ADMIN_SearchDANYUserName__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Create_DANY_Block__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedBy</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedDate</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CM_Create_Login__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CM_CreateCustomer__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_CreateUnit__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CSG_Account_Number__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_CustomerID__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Customer_Care_Registered__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Password__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>PinSec__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>PinSecHint__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Username__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>dishCustomerId__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Email_Address__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Equip_Info__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>First_Name__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_Status_Code__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CM_Forgot_Username__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>getTenantByBulk__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_ResendAll__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ASLCT__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ASCD__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Hours_Since_Modifacation__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ID18__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Ignore__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Invoke_NetQual__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>isCreatedByGuideMe__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastActivateUpdate__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastActivityDate</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedBy</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedDate</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Last_Name__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Latitude__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LoginID__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Longitude__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Mute_Disconnect__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>NextAvailableActivateUpdateTime__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Number_Active_Products__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OkForAPI__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Opportunity__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Override_NetQual__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>partyId__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phone_Number__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>PIN__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>PIN_Generate__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>PPV__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Property_SiteID__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>true</checkedByDefault>
            <field>Name</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DISH_Registered_Customer__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Registered_Has_Been_Searched__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CM_UpdateFromCustomerMaster__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CM_AddSecurityPin__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>State__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TempCreatedFromReceiver__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Id</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_ServiceID__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AmDocs_Transaction_Code__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_Transaction_Description__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_ResendAll_c__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TRUE__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Type__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Unit__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Update_Password__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Amdocs_UpdateUnit__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Valid_Address__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Valid_Address_picklist__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Zip__c</field>
            <table>Tenant_Account__c</table>
        </columns>
        <masterLabel>Tenant Accounts</masterLabel>
    </sections>
</ReportType>
